/****************************************************************************/
/* GE32 ( 送信履歴ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2013/09/03 10:23:34                                            */
/****************************************************************************/

ALTER TABLE GE32 ADD CONSTRAINT GE32_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GE32 ADD CONSTRAINT GE32_LUQ UNIQUE( YKNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE32_SA ON GE32( SYSTEM_ID,YKNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
